<!DOCTYPE html>
<html>
  <head>
    <meta content='text/html; charset=UTF-8' http-equiv='Content-Type' />
  </head>
  <body>
    <h1>Welcome to <%= @meeting.title %> meeting, <%= @user.name %></h1>
    <p>
    You were added to changed meeting: <%= link_to "#{@meeting.title}", @meeting %>.<br>
    </p>
    <p>Have a great day!</p>
  </body>
</html>
